Neu Gambio 4.0.0.0 Heute raus gekommen, Connector mag die neue Version aber noch nicht

michael08

Aktives Mitglied
7. Juli 2016
35
0
Gambio hat heute die Gambio Shop Release 4.0.0.0. Version veröffentlicht. Leider will der JTL Connector damit aber nicht arbeiten.
Hab glücklicher Weise erst mal das Gambio Update in meinen Testshop installiert und auch direkt den Abgleich gestartet mit folgender Fehlermeldung :

Abgleich-Protokoll:
Die Lizenzdaten sind ungültig, der Onlineshop-Abgleich kann nicht durchgeführt werden!
Nähere Informationen finden Sie in der JTL-Wawi im Logbuch der Lizenzverwaltung unter Hilfe/Lizenzen.

Der Shoptyp der Lizenz stimmt nicht mit dem des Shops überein. Lizenz: Gambio 3 - Shop: Gambio 4Onlineshop-Abgleich beendet für .....shop

Wäre Klasse wenn JTL-Wawi (Übrigens eine Klasse Warenwirtschaft die ich schon gefühlt ewig nutze und nur empfehlen kann) mit dem Connector zeitnah nachziehen würde.

allerbeste Grüße (und immer schön Gesund bleiben)

Michael
 

Immanuel

Moderator
Mitarbeiter
24. August 2016
679
125
Hallo Michael,

danke für den Hinweis. Wir werden uns das auf die Fahne schreiben, müssen aber erstmal schauen inwieweit der aktuelle Connector kompatibel ist und welche Anpassungen dafür nötig sind. Das wird entsprechend etwas Zeit in Anspruch nehmen.
 
  • Gefällt mir
Reaktionen: Razfaz

michael08

Aktives Mitglied
7. Juli 2016
35
0
Hallo Michael,

danke für den Hinweis. Wir werden uns das auf die Fahne schreiben, müssen aber erstmal schauen inwieweit der aktuelle Connector kompatibel ist und welche Anpassungen dafür nötig sind. Das wird entsprechend etwas Zeit in Anspruch nehmen.
Laut Gambio gab es wohl keine grossen Änderungen an der Datenbank. Das Meiste ist wohl mehr Kosmetik für die Darstellung im Frontend. Aber behaupten möchte ich es natürlich nicht. Habe bei einem Testshop einfach eure Connector Installationsroutine gestartet um zu sehen ob die Vorraussetzungen dabei alle OK sind. Alles Grün sprich Installation sagt passt. Beim Abgleich natürlich nicht weil der Abgleich Lizensschlüssel natürlich einen Gambio 3......... Shop erwartet und einen 4.0.0.0 findet was zur meldung des Lizensschlüsselfehlers führt.
Werde also mal meinen Gambio Shop (Aktivshop) auf Gambio 3.15.4.2 lassen um weiter mit eurer Top Warenwirtschaft die ich nicht missen möchte arbeiten zu können....
 

michael08

Aktives Mitglied
7. Juli 2016
35
0
Hallo,

gibt es hierzu bereits ein Update bzw. eine Aussicht auf ein solches? Habe den Shop mittlerweile geupdatet doch leider den Connector vergessen :O
Hat sich leider noch nichts connectormässig getan. Habe zum Glück nur einen Testshop auf Gambio 4 upgedatete und vor Installation des Aktivshops probiert ob das mit JTL Wawi funktioniert, was es ja leider nicht tut.
So lasse ich meinen aktiven Shop erst mal solange auf Gambio 3, sonst hätte ich ja später ein Abgleichproblem wenn ich die Aufträge direkt mit Gambio abarbeite....Bleibt wohl nur warten...
 

michael08

Aktives Mitglied
7. Juli 2016
35
0
Leute Ihr seit super, war wohl so das der Connector (letzte Version _2.10.6) weiterhin zur Datenbank paßt sprich keine relevante Veränderung an der Datenbank selber, lediglich der Lizenzschlüssel wurde auf Gambio 4.... aufgebohrt/angepaßt. Nochmals Danke